Mass account creation to IP 213.26.151.190 on it.wikiversity
Closed, ResolvedPublic

Description

On it.wikiversity Would a limit of 200 accounts for 24 h it from now until 25.02.2017 23:59:59 UTC For Mass account creation) to 213.26.151.190 IP to allow the registration of a considerable number of teachers at a meeting of training to be held tomorrow.

Discussion it.Wikiversity: https://it.wikiversity.org/wiki/Wikiversit%C3%A0:Bar#Incontro_di_formazione_per_docenti

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 22 2017, 2:01 PM
EddieGP claimed this task.Feb 22 2017, 2:09 PM

Change 339224 had a related patch set uploaded (by EddieGP):
New throttle rule

https://gerrit.wikimedia.org/r/339224

The limit wasn't deployed actually. And it wasn't scheduled too. @EddieGP Will you schedule it? As I dont know the exact zimě i cant say if I'll be available before it but I'll check it tomorrow.

Just to not forget.

Thanks @Urbanecm for the kind reminder, I'm actually yet new to mediawiki development and didn't know that or where I need to take steps to get this deployed. Actually I'm used to wait until someone reviews and merges, not caring about when deployment happens, so I needed to read about how to deploy and where to file schedule first. I did so now, the thing is up for Evening SWAT in about a hour. I hope I'll get it through this though I don't have any code reviews yet and not even a run in the test pipeline ...

Change 339224 merged by jenkins-bot:
Add new throttle rule, remove expired rules

https://gerrit.wikimedia.org/r/339224

Mentioned in SAL (#wikimedia-operations) [2017-02-23T00:19:21Z] <dereckson@tin> Synchronized wmf-config/throttle.php: Throttle rule for it.wikiversity (T158767) (duration: 00m 40s)

EddieGP closed this task as "Resolved".Feb 23 2017, 12:22 AM

Merged and deployed during Evening SWAT.

EddieGP triaged this task as "Normal" priority.Mar 3 2017, 7:50 PM
EddieGP triaged this task as "Normal" priority.